.hero{
  margin-top: 91px;
}
.hero .header-intro{
  text-align: center;
  padding: 0 24px;
  margin: 0 0 16px 0;
}
.card-wrapper{
  margin: 0 16px;
  background: var(--Neutral-opacity-color);
  padding: 0 8px;
}
.card-wrapper span{
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: var(--primary-color);
  border-radius: 50%;
  margin: 8px;
}
.card-wrapper .card{
  background: linear-gradient(to bottom,#B800FF 60%, #f4f4f420 );  
}
.card-wrapper .text{
  text-align: center;
  padding: 28px;
}
.card-wrapper h2{
  margin-bottom: 28px;
}
.card-wrapper ul li:has(+ li:last-of-type){
  margin-top: 28px;
}

/* advantages */
.advantages{
  background: linear-gradient(to bottom,#1C1C1C 20%,#2D013C, #1c1c1c 90%);  
}
.swiper {
  position: relative;
  padding-bottom: 60px;
}

.swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: auto;
}

.swiper-slide .text {
  margin-top: 16px;
  z-index: 1;
}

.swiper-pagination {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  z-index: 2;
}

@media screen and (min-width: 767px){
  .swiper-slide{
    padding: 0 8px;
  }
  .swiper-slide .text{
    padding: 16px
  }
}
/* everywhere */

.everywhere .cards{
  margin: 8px 0;
}
.everywhere .card{
  padding: 8px 0;
}
.everywhere .pic img{
  border-radius: var(--border-radius);
  height: 336px;
}
.everywhere .text{
  text-align: center;
}
.social{
  display: flex;
  justify-content: center;
  margin: 8px 0;
}
.social .img-inner{
  padding: 8px 16px;
  width: 112px;
  border-radius: var(--border-radius);
  background: linear-gradient(to bottom, #f4f4f420, #f4f4f410);
  position: relative;
}
.img-inner:before{
  content: "";
  position: absolute;
  inset: 0;
  border: 1px solid transparent;
  border-radius: var(--border-radius);
  background: linear-gradient(to bottom, #B800FF, #FF9900);
  mask-image: linear-gradient(white, white), linear-gradient(white, white);
  mask-clip: padding-box, border-box;
  mask-composite: exclude, add;
}
.social img{
  width: 30px;
  height: 30px;
  margin: 0 4px;
}
@media screen and (min-width: 743px){
  .everywhere .cards{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .everywhere .card{
    margin: 0 8px;
  }
  .everywhere .text p:nth-of-type(1){
    min-height: 200px;
  }
}